:root {
  --apple: #61ac31;
  --black: #000000;
  --cararra: #ebebeb;
  --celeste: #d1d1d1;
  --dove-gray: #707070;
  --flamingo: #ef6122;
  --frost: #edf7e5;
  --gallery: #eeeeee;
  --mine-shaft: #333333;
  --mine-shaft-2: #3333331f;
  --pink-swan: #bababa;
  --thunder: #362e2e;
  --white: #ffffff;
  --font-size-l: 18px;
  --font-size-m: 16px;
  --font-size-s: 14px;
  --font-size-xl: 20px;
  --font-size-xs: 10px;
  --font-size-xxl: 26px;
  --font-size-xxxl: 36px;
  --font-family-cormorant: "Cormorant", Helvetica;
  --font-family-noto_sans_jp: "Noto Sans JP", Helvetica;
  --font-family-shippori_mincho: "Shippori Mincho", Helvetica;
}
@media screen and (min-width: 768px) {
  :root {
    --font-size-xl: 24px;
  --font-size-xxl: 30px;
}
}
.notosansjp-normal-mine-shaft-16px {
  color: var(--mine-shaft);
  font-family: var(--font-family-noto_sans_jp);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}
.notosansjp-bold-mine-shaft-16px {
  color: var(--mine-shaft);
  font-family: var(--font-family-noto_sans_jp);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 700;
}
.notosansjp-normal-mine-shaft-18px {
  color: var(--mine-shaft);
  font-family: var(--font-family-noto_sans_jp);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 400;
}
.notosansjp-bold-mine-shaft-18px {
  color: var(--mine-shaft);
  font-family: var(--font-family-noto_sans_jp);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 700;
}
.cormorant-medium-apple-80px {
  color: var(--apple);
  font-family: var(--font-family-cormorant);
  font-size: 80px;
  font-style: normal;
  font-weight: 500;
}
.shipporimincho-bold-mine-shaft-16px {
  color: var(--mine-shaft);
  font-family: var(--font-family-shippori_mincho);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 700;
}
.notosansjp-bold-apple-16px {
  color: var(--apple);
  font-family: var(--font-family-noto_sans_jp);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 700;
}
.notosansjp-bold-apple-18px {
  color: var(--apple);
  font-family: var(--font-family-noto_sans_jp);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 700;
}
.notosansjp-bold-mine-shaft-14px {
  color: var(--mine-shaft);
  font-family: var(--font-family-noto_sans_jp);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 700;
}
.shipporimincho-bold-mine-shaft-36px {
  color: var(--mine-shaft);
  font-family: var(--font-family-shippori_mincho);
  font-size: var(--font-size-xxxl);
  font-style: normal;
  font-weight: 700;
}
.shipporimincho-bold-mine-shaft-36px-main {
  color: var(--mine-shaft);
  font-family: var(--font-family-shippori_mincho);
  font-size: var(--font-size-xxxl);
  font-style: normal;
  font-weight: 700;
}
@media (min-width: 768px) {
  .shipporimincho-bold-mine-shaft-36px-main {
    font-size: 64px;
  }
}

.shipporimincho-bold-mine-shaft-26px {
  color: var(--mine-shaft);
  font-family: var(--font-family-shippori_mincho);
  font-size: var(--font-size-xxl);
  font-style: normal;
  font-weight: 700;
}

.shipporimincho-bold-mine-shaft-26px-main {
  color: var(--mine-shaft);
  font-family: var(--font-family-shippori_mincho);
  font-size: var(--font-size-xxl);
  font-style: normal;
  font-weight: 700;
}
@media (min-width: 768px) {
  .shipporimincho-bold-mine-shaft-26px-main {
    font-size: 48px;
  }
}
.shipporimincho-extra-bold-mine-shaft-26px {
  color: var(--mine-shaft);
  font-family: var(--font-family-shippori_mincho);
  font-size: var(--font-size-xxl);
  font-style: normal;
  font-weight: 800;
}
.shipporimincho-extra-bold-mine-shaft-22px {
  color: var(--mine-shaft);
  font-family: var(--font-family-shippori_mincho);
  font-size: 22px;
  font-style: normal;
  font-weight: 800;
}
@media screen and (min-width: 768px) {
  .shipporimincho-extra-bold-mine-shaft-22px {
    font-size: 26px;
  }
}
.notosansjp-bold-white-18px {
  color: var(--white);
  font-family: var(--font-family-noto_sans_jp);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 700;
}
.notosansjp-bold-white-16px {
  color: var(--white);
  font-family: var(--font-family-noto_sans_jp);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 600;
}
.shipporimincho-bold-apple-36px {
  color: var(--apple);
  font-family: var(--font-family-shippori_mincho);
  font-size: var(--font-size-xxxl);
  font-style: normal;
  font-weight: 700;
}
.shipporimincho-bold-apple-26px {
  color: var(--apple);
  font-family: var(--font-family-shippori_mincho);
  font-size: var(--font-size-xxl);
  font-style: normal;
  font-weight: 700;
}
.notosansjp-normal-white-16px {
  color: var(--white);
  font-family: var(--font-family-noto_sans_jp);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}
.notosansjp-normal-mine-shaft-14px {
  color: var(--mine-shaft);
  font-family: var(--font-family-noto_sans_jp);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 400;
}
.cormorant-medium-apple-44px {
  color: var(--apple);
  font-family: var(--font-family-cormorant);
  font-size: 44px;
  font-style: normal;
  font-weight: 500;
}
.notosansjp-bold-mine-shaft-20px {
  color: var(--mine-shaft);
  font-family: var(--font-family-noto_sans_jp);
  font-size: var(--font-size-xl);
  font-style: normal;
  font-weight: 700;
}
.shipporimincho-bold-white-36px {
  font-family: var(--font-family-shippori_mincho);
  font-size: var(--font-size-xxxl);
  font-style: normal;
  font-weight: 700;
}
.notosansjp-bold-flamingo-18px {
  color: var(--flamingo);
  font-family: var(--font-family-noto_sans_jp);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 700;
}
.shipporimincho-bold-white-26px {
  font-family: var(--font-family-shippori_mincho);
  font-size: var(--font-size-xxl);
  font-style: normal;
  font-weight: 700;
}
.notosansjp-bold-flamingo-16px {
  color: var(--flamingo);
  font-family: var(--font-family-noto_sans_jp);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 700;
}
.notosansjp-bold-white-14px {
  color: var(--white);
  font-family: var(--font-family-noto_sans_jp);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 700;
}
.notosansjp-normal-white-18px {
  color: var(--white);
  font-family: var(--font-family-noto_sans_jp);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 400;
}
.shipporimincho-bold-mine-shaft-24px {
  color: var(--mine-shaft);
  font-family: var(--font-family-shippori_mincho);
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
}
.cormorant-bold-white-48px {
  color: var(--white);
  font-family: var(--font-family-cormorant);
  font-size: 48px;
  font-style: normal;
  font-weight: 700;
}
.cormorant-normal-apple-18px {
  color: var(--apple);
  font-family: var(--font-family-cormorant);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 400;
}
.cormorant-medium-apple-48px {
  color: var(--apple);
  font-family: var(--font-family-cormorant);
  font-size: 48px;
  font-style: normal;
  font-weight: 500;
}
.shipporimincho-bold-mine-shaft-20px {
  color: var(--mine-shaft);
  font-family: var(--font-family-shippori_mincho);
  font-size: var(--font-size-xl);
  font-style: normal;
  font-weight: 700;
}
.shipporimincho-extra-bold-white-26px {
  color: var(--white);
  font-family: var(--font-family-shippori_mincho);
  font-size: var(--font-size-xxl);
  font-style: normal;
  font-weight: 800;
}
.shipporimincho-extra-bold-white-22px {
  color: var(--white);
  font-family: var(--font-family-shippori_mincho);
  font-size: 22px;
  font-style: normal;
  font-weight: 800;
}
.shipporimincho-extra-bold-white-20px {
  color: var(--white);
  font-family: var(--font-family-shippori_mincho);
  font-size: 20px;
  font-style: normal;
  font-weight: 800;
}
.notosansjp-normal-dove-gray-10px {
  color: var(--dove-gray);
  font-family: var(--font-family-noto_sans_jp);
  font-size: var(--font-size-xs);
  font-style: normal;
  font-weight: 400;
}
.notosansjp-normal-white-14px {
  color: var(--white);
  font-family: var(--font-family-noto_sans_jp);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 400;
}
.shipporimincho-bold-white-24px {
  color: var(--white);
  font-family: var(--font-family-shippori_mincho);
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
}
.shipporimincho-bold-white-20px {
  color: var(--white);
  font-family: var(--font-family-shippori_mincho);
  font-size: var(--font-size-xl);
  font-style: normal;
  font-weight: 700;
}
.shipporimincho-bold-cararra-64px {
  color: var(--cararra);
  font-family: var(--font-family-shippori_mincho);
  font-size: 64px;
  font-style: normal;
  font-weight: 700;
}
.cormorant-bold-white-24px {
  color: var(--white);
  font-family: var(--font-family-cormorant);
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
}
.shipporimincho-bold-white-64px {
  color: var(--white);
  font-family: var(--font-family-shippori_mincho);
  font-size: 64px;
  font-style: normal;
  font-weight: 700;
}
.shipporimincho-bold-mine-shaft-48px {
  color: var(--mine-shaft);
  font-family: var(--font-family-shippori_mincho);
  font-size: 48px;
  font-style: normal;
  font-weight: 700;
}
.notosansjp-bold-white-20px {
  color: var(--white);
  font-family: var(--font-family-noto_sans_jp);
  font-size: var(--font-size-xl);
  font-style: normal;
  font-weight: 700;
}
.notosansjp-normal-flamingo-18px {
  color: var(--flamingo);
  font-family: var(--font-family-noto_sans_jp);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 400;
}
.shipporimincho-bold-mine-shaft-32px {
  color: var(--mine-shaft);
  font-family: var(--font-family-shippori_mincho);
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
}
.notosansjp-normal-flamingo-16px {
  color: var(--flamingo);
  font-family: var(--font-family-noto_sans_jp);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}